/* Class = "NSTableColumn"; headerCell.title = "Task"; ObjectID = "12"; */
"12.headerCell.title" = "任务";

/* Class = "NSTableColumn"; headerCell.title = "Assigned Amount"; ObjectID = "14"; */
"14.headerCell.title" = "已分配数量";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "29"; */
"29.ibShadowedIsNilPlaceholder" = "不详";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "29"; */
"29.ibShadowedNoSelectionPlaceholder" = "不详";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "29"; */
"29.ibShadowedNotApplicablePlaceholder" = "不详";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedIsNilPlaceholder" = "不详";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Amounts"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedMultipleValuesPlaceholder" = "多个额度";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "Multiple Amounts"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedNoSelectionPlaceholder" = "多个额度";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedNotApplicablePlaceholder" = "不详";